[API]
RtlMoveMemory

[CODE]
Public Sub TxtFile_ResetPosition(ByVal hTxtFileIn As Long)
  Dim xType1 As TxtFileReadStruct

  If Not hTxtFileIn = 0& Then
    Call RtlMoveMemory(xType1, ByVal hTxtFileIn, TxtFileReadStructLen)
    If Not xType1.hMem = 0& Then
      xType1.hMemPos = xType1.hMem
      Call RtlMoveMemory(ByVal hTxtFileIn, xType1, TxtFileReadStructLen)
      End If
    End If
  End Sub
